--- old/usr/src/lib/libnsl/key/xcrypt.c	Wed Jul 17 21:59:12 2013
+++ new/usr/src/lib/libnsl/key/xcrypt.c	Wed Jul 17 21:59:12 2013
@@ -60,7 +60,6 @@
 int passwd2des(char *, char *);
 static int weak_DES_key(des_block);
 
-/* EXPORT DELETE START */
 /*
  * For export control reasons, we want to limit the maximum size of
  * data that can be encrypted or decrypted.  We limit this to 1024
@@ -73,7 +72,6 @@
  * and we have reason to believe this is ok for export.
  */
 #define	MAX_KEY_CRYPT_LEN	144
-/* EXPORT DELETE END */
 
 /*
  * Encrypt a secret key given passwd
@@ -85,7 +83,6 @@
 	char *secret;
 	char *passwd;
 {
-/* EXPORT DELETE START */
 	char key[8];
 	char ivec[8];
 	char *buf;
@@ -108,12 +105,6 @@
 	(void) bin2hex(len, (unsigned char *) buf, secret);
 	free(buf);
 	return (1);
-#if 0
-/* EXPORT DELETE END */
-	return (0);
-/* EXPORT DELETE START */
-#endif
-/* EXPORT DELETE END */
 }
 
 /*
@@ -126,7 +117,6 @@
 	char *secret;
 	char *passwd;
 {
-/* EXPORT DELETE START */
 	char key[8];
 	char ivec[8];
 	char *buf;
@@ -150,12 +140,6 @@
 	(void) bin2hex(len, (unsigned char *) buf, secret);
 	free(buf);
 	return (1);
-#if 0
-/* EXPORT DELETE END */
-	return (0);
-/* EXPORT DELETE START */
-#endif
-/* EXPORT DELETE END */
 }
 
 /*
@@ -264,7 +248,6 @@
 	char **encrypted_secret,	/* out */
 	bool_t do_chksum)		/* in  */
 {
-/* EXPORT DELETE START */
 	des_block key;
 	char ivec[8];
 	char *binkeybuf;
@@ -342,12 +325,6 @@
 	free(binkeybuf);
 	*encrypted_secret = hexkeybuf;
 	return (1);
-#if 0
-/* EXPORT DELETE END */
-	return (0);
-/* EXPORT DELETE START */
-#endif
-/* EXPORT DELETE END */
 }
 
 /*
@@ -375,7 +352,6 @@
 	const char netname[],	/* in  */
 	bool_t do_chksum)	/* in  */
 {
-/* EXPORT DELETE START */
 	des_block key;
 	char ivec[8];
 	char *buf;
@@ -443,12 +419,6 @@
 	secret[hexkeybytes] = '\0';
 
 	return (1);
-#if 0
-/* EXPORT DELETE END */
-	return (0);
-/* EXPORT DELETE START */
-#endif
-/* EXPORT DELETE END */
 }
 
 
